<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype="Singleton"
          scroll.type="None" control.location="0,0" control.size="800,480"
          control.backcolor="225,237,243" background.imagepath="">

    <layer type="UIButton" name="RunProtocol" style="800x480_Main.dlg.xml#SelectionStyle"
            control.location="30,115"
            background.picture1.imagepath="Images\RunProtocol.png"
            text.text1.caption="Run\nProtocol" >
    </layer>

    <layer type="UIButton" name="Decontamination" style="800x480_Main.dlg.xml#SelectionStyle"
         control.location="220, 115"
         background.picture1.imagepath="Images\UV_128x128.png"
            text.text1.caption="Decontamination" />
    
    <layer type="UIButton" name="ViewPostRunData" style="800x480_Main.dlg.xml#SelectionStyle"
            control.location="410, 115"
            background.picture1.imagepath="Images\ViewPostRunData.png"
            text.text1.caption="Post\nRun Data" >
    </layer>

    <layer type="UIButton" name="Settings" style="800x480_Main.dlg.xml#SelectionStyle"
            control.location="600, 115"
            background.picture1.imagepath="Images\SYSTEM_SETTNGS 2_TouchScreen_Icons_128x128_White.png"
            text.text1.caption="Settings" />
    <layer type="UILayer" name="SideBar" style="800x480_MainResource.dlg.xml#SideBar"/>

    <layer type="UITextBox" name="txtErrorCode"
            control.location="100,360" control.size="450,100" control.visible="false"
            textbox.inputbox.location="20,6" textbox.inputbox.size="350,80"
            textbox.multiline="false" textbox.inputbox.fontsize="12"
            textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="string"
            textbox.inputbox.color="0x000000" textbox.inputbox.backcolor="0xffffff"/>

    <layer type="UIButton" name="btnErrorStart"
            control.location="520, 360" control.size="70,30" control.visible="false" uibutton.effect="DARKEN_ONPRESS"
            border.style="BORDER_SOLID" border.color="0,0,0" border.width="1" border.rounded="false"
            fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
            text.itemcount="1" text.text1.caption="START" text.text1.size="10" text.text1.color="0,0,0"
            text.text1.halignment="center" text.text1.valignment="center"/>

    <layer type="UIButton" name="btnErrorStop"
            control.location="620, 360" control.size="70,30" control.visible="false" uibutton.effect="DARKEN_ONPRESS"
            border.style="BORDER_SOLID" border.color="0,0,0" border.width="1" border.rounded="false"
            fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
            text.itemcount="1" text.text1.caption="STOP" text.text1.size="10" text.text1.color="0,0,0"
            text.text1.halignment="center" text.text1.valignment="center"/>

    <layer type="UIButton" name="CANUtility" style="800x480_Main.dlg.xml#SelectionStyle"
            control.location="650, 115" control.visible="false"
            background.picture1.imagepath="Images\SYSTEM_SETTNGS 2_TouchScreen_Icons_128x128_White.png"
            text.text1.caption="CAN" />
  </body>

  <SelectionStyle control.size="180,210" text.text1.location="10,140"  text.text1.textboxsize="165,50"
                  background.imagecount="1" text.itemcount="1" uibutton.effect="SWITCH_ONPRESS"
                  background.picture1.location="28,0" background.picture1.size="128,128" background.picture1.alignment="top"
                  text.text1.color="0,0,0" text.text1.halignment="center"
                  text.text1.valignment="near"  text.text1.fontstyle="bold" text.text1.multiline="true"
                  border.style="BORDER_SOLID" border.color="160,167,175" border.width="2" border.rounded="false"
                  control.backcolor="255,255,255"/>

  <MainLayerStyle scroll.type="None" control.location="0,0" control.size="800, 480"
                 control.backcolor="255, 255, 255" background.imagepath="" />

  <SmallButtonStyle control.location="728, 88" control.size="56,56"
          background.imagecount="1"
          background.picture1.size="56,56" background.picture1.alignment="center"
          border.style="BORDER_NONE" border.color="0x000000" border.rounded="true" border.width="1"
          fill.transparency="255"/>

  <BigButtonStyle control.location="728, 88" control.size="300, 88"
         background.imagecount="1"
         background.picture1.size="300, 88" background.picture1.alignment="center"
         uibutton.effect="DARKEN_ONPRESS"/>

  <SaveStyle control.location="728, 88" control.size="56,56"
        background.imagecount="1"
        background.picture1.imagepath="Images\Save_56x56.png"
        background.picture1.size="56,56" background.picture1.alignment="center"
        border.style="BORDER_NONE" border.color="0x000000" border.rounded="true" border.width="1"
        fill.transparency="255"/>

  <HelpStyle control.location="656, 88" control.size="56,56"
        background.imagecount="1"
        background.picture1.imagepath="Images\Help_56x56.png"
        background.picture1.size="56,56" background.picture1.alignment="center"
        border.style="BORDER_NONE" border.color="0x000000" border.rounded="true" border.width="1"
        fill.transparency="255"/>

  <HomeStyle control.location="656, 16" control.size="56,56"
        background.imagecount="1"
        background.picture1.imagepath="Images\Home_Icon_56x56.png"
        background.picture1.size="56,56" background.picture1.alignment="center"
        border.style="BORDER_NONE" border.color="0x000000" border.rounded="true" border.width="1"
        fill.transparency="255"/>

  <BackStyle control.location="728, 16" control.size="56,56"
       background.imagecount="1"
       background.picture1.imagepath="Images\Backward_56x56.png"
       background.picture1.size="56,56" background.picture1.alignment="center"
       border.style="BORDER_NONE" border.color="0x000000" border.rounded="true" border.width="1"
       fill.transparency="255"/>

  <ButtonPanelStyle  control.location="30, 620" control.size="1250, 85" />
  <ButtonLocationSizeStyle1  control.location="700,10" control.size="170,70"/>
  <ButtonLocationSizeStyle2 control.location="600,10" control.size="170,70"/>
  <ButtonLocationSizeStyle3 control.location="500,10" control.size="170,70"/>
</BlueJayGUI>